/* This file will hold the main styles for your website.  */

body  {
   /*background: url("../img/body.gif") repeat scroll 0 0 #EDEDED;*/
	background-color: #054B81;
	background-image: -webkit-linear-gradient( 270deg, #76A2D0, #5FB55E 100%);
	background-image: -moz-linear-gradient( 270deg, #76A2D0, #5FB55E 100%);
	background-image: -o-linear-gradient( 270deg, #76A2D0, #5FB55E 100%);
	background-image: -ms-linear-gradient( 270deg, #76A2D0, #5FB55E 100%);
	background-image: linear-gradient(180deg, #76A2D0, #5FB55E 100%);
	background-attachment: fixed;
	background-repeat: no-repeat;
    margin-top: 0px;
}

.block {
    margin-bottom: 15px;
}

/*obfuscate email addresses */
p span.hide { display:none; }
td span.hide { display:none; }
/*obfuscate email addresses */
p span.obfuscate { display:none; }
td span.obfuscate { display:none; }


/* header sizes for Mobile devices*/
h1.site-name, h2.site-name , a.site-name{
    font-size: 1.5em;}
h6.site-slogan {
    font-size: 1em;
    display: none;
}
h1 {
    font-size: 1.5em;
}

.content p{
    font-size: 0.9em;
}
.block-views-walk-alerts-block-1 h2{
    color: #FF0000;
}

/*walkstable css for export from RRMs Delphi Table formatter with class inserted by th td */
table.walkstable { width: 100%; padding: 0px; border: 1px solid #000000; background-color:#EFEFEF;}

table.walkstable td { border: 1px solid; vertical-align: middle; padding: 0.2em; height:40px;}

table.walkstable th { border: 1px solid; text-align: center; vertical-align: middle; padding: 0.2em; width: 48px; font-weight: bold; text-transform: none}

table.walkstable tr.special td { border-bottom: 1px solid #ff0000;  }
table.walkstable tr.cha1 td, table.walkstable tr.cha1 th {background-color:#BFEFFF;  }
table.walkstable tr.cha2 td, table.walkstable tr.cha2 th {background-color:#D1EEEE;  }
table.walkstable tr.cha3 td, table.walkstable tr.cha3 th {background-color:#ADD8E6;  }
table.walkstable tr.chatop td, table.walkstable tr.chatop th {background-color:#9AC0CD;  }
 
/*table.walkstable tr:hover td , table.walkstable tr:hover th{ background-color:#EFEFEF;  }*/

/* Later Walks table from auto spreadsheet build. No inserted td th classes just very plain tr td th. All variation background and bold done here  */
table.chawalks-table {
	border: 1px solid #CCC; font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
} 
.chawalks-table td {
	padding: 4px;
	margin: 3px;
	border: 1px solid #ccc;
}
.chawalks-table th {
	background-color: #156AA3; 
	color: #FFF;
	font-weight: bold;
}


   table.chawalks-table tr:nth-child(odd) {color: #000; background: #F0F0F0}
   table.chawalks-table tr:nth-child(even) {color: #000; background: #F8F8F8}   
   table.chawalks-table tr > td:first-child + td + td { font-weight: bold} /* third column */
   table.chawalks-table tr > td:first-child + td  {  width: 70% } /* second column */
   table.chawalks-table tr > td:first-child { font-weight: bold; text-align: center; white-space: nowrap } /* 1st Col */


/* rm additions for thumnail blocks */
div.minigallery {
	width: 160px;
	margin-left: 0px;
	margin-right: auto;
        height: 160px;
}


#primary .node table.walkstable tr td {
border:1px solid #054b81;
} 
 


/*
*
* Primary Links 
*
*/


/*	Structure  Nav-prim changed to region-menu from here
-------------------------------------------------------------- */


#region-menu{
	height:30px;
	/*line-height:30px*/
	px;
	float: left;
	width: 100%;
	margin-top:10px;
	margin-bottom: 10px;
    margin-left: 0;
}
	
#region-menu ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
	
#region-menu  ul  li{ /* first level */
	margin-right:5px;
	padding:0px;
	float:left;
	position:relative;
	z-index: 3; /* position it over advertise (z-index=2) */
}
#region-menu .first ul  li{ 
	margin-right:5px;
}        
	
#region-menu h2{
	margin:0px;
}
	
#region-menu  ul > li > a,
#region-menu  ul > li > h2 > a{ /* first level links  make it block-level to fill the entire space */
	float:left;
	padding:0 5px 0 5px;
}
	
#region-menu  ul > li > a.active,
#region-menu  ul > li > h2 > a.active,
#region-menu  ul > li > a:hover,
#region-menu  ul > li > h2 > a:hover,
#region-menu  ul > li:hover > a,
#region-menu  ul > li:hover > h2 > a{  /* active and hover state of the first level */
	padding:2px 10px 3px 10px;
	margin-top:-5px;
}


/*	Look & Feel
-------------------------------------------------------------- */

#region-menu  ul > li > h2,
#region-menu  ul > li > a{ /* font-size of the first level */
	font-size: 0.7em;
	line-height: 15px;
	
}

#region-menu  ul > li > h2 > a,
#region-menu  ul > li > a{ /* links of the first level */
	color:white;
	font-weight: bold;
	text-decoration:none;

}

#region-menu ul > li > a.active,
#region-menu ul > li > h2 > a.active{ /* active state of the first level */
/*	background:#054b81;*/
	color:#fff;
}	
	
#region-menu ul > li > a:hover,
#region-menu ul > li > h2 > a:hover,	
#region-menu ul > li:hover > a,
#region-menu ul > li:hover > h2 > a{ /* hover state of the first level */
	background: #F8ED57;
	color:#fff;
}



#region-menu h3,
#region-menu li.menu-section-title > a{ /* primary links subsection titles */
	font-size:0.9em;

}
	
#region-menu li.menu-leaf-list{ /* child links inside the panel */
	border-bottom: 1px dashed #e2e2e2;
}

#region-menu ul > li > a{
	border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}


ul.menu {
    padding-left: 0px;
}
h5, h3 {
    margin-bottom: 5px;
    font-size: 1.2em;
}
.zone-content { background: #F5F5F5}
/*.region-content {background: #FAFAFA}*/
#zone-branding {
    height: 35px;
   /* background-color: #75a2cc;*/
	color: #FFF
}

#zone-content, #zone-branding {
	border-radius: 20px;
}
#zone-content h2.a{
    /*border-bottom: 12px solid #054B81;*/
	color: #fff;
}
h2.site-name a{ 
	color: #fff;
}
	color: #fff;
}